## ruby-fog-atmos 0.1.0

=== debian/changelog ===
ruby-fog-atmos (0.1.0-3) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Thiago Ribeiro ]
  * Add patch remove-git-from-gesmpec.patch (Closes: #818259)

 -- Thiago Ribeiro <thiago@pencillabs.com>  Wed, 16 Mar 2016 00:32:33 -0300

ruby-fog-atmos (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 May 2015 09:04:49 +0530

ruby-fog-atmos (0.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #777111)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 05 Feb 2015 11:46:01 +0530
