=== debian/control ===
Source: ruby-fog-atmos
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-fog-core,
               ruby-fog-xml,
               ruby-minitest,
               ruby-shindo
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-atmos.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-atmos.git
Homepage: https://github.com/fog/fog-atmos/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-atmos
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ruby-fog-xml,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.25~)
Replaces: ruby-fog (<< 1.25~)
Description: Module for the 'fog' gem to support Atmos
 This library can be used as a module for `fog` or as standalone provider
 to use the Atmos in applications. The Atmos technology uses an object storage
 architecture designed to manage petabytes of information and billions of
 objects across multiple geographic locations as a single system.
